<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_a"><span>a</span></a></li>
      <li><a href="globals_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_func_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_func_0x6f.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_func_0x77.html#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>ParInit()
: <a class="el" href="init_8h.html#aab78598aa0d3ece1097d988997f0aea3">init.h</a>
, <a class="el" href="parinit_8c.html#aab78598aa0d3ece1097d988997f0aea3">parinit.c</a>
</li>
<li>PermuteData()
: <a class="el" href="reorder_8c.html#a325dee9c88a63835d07e633aac72bc7e">reorder.c</a>
, <a class="el" href="init_8h.html#a325dee9c88a63835d07e633aac72bc7e">init.h</a>
</li>
<li>PidSharedArea()
: <a class="el" href="area_8c.html#ad881c6e71023a337d9a87f59d207106c">area.c</a>
, <a class="el" href="util_8h.html#ad881c6e71023a337d9a87f59d207106c">util.h</a>
</li>
<li>PointFromPlane()
: <a class="el" href="util_8h.html#a11f1b219c8bea88b0d4efaa49d9e109e">util.h</a>
, <a class="el" href="solidangle_8c.html#a11f1b219c8bea88b0d4efaa49d9e109e">solidangle.c</a>
</li>
<li>Precond()
: <a class="el" href="precond_8c.html#a8cdc0d7af89d96e9d57fc6c0f791331f">precond.c</a>
</li>
<li>Precond_Init()
: <a class="el" href="precond_8c.html#a811a9e1276828ec4cf472f954d12b1fc">precond.c</a>
</li>
<li>print_usage()
: <a class="el" href="msh2inp_8awk.html#ae1db25ccd1cef68e60a62d6f90c453ec">msh2inp.awk</a>
</li>
<li>PrintMatInfo()
: <a class="el" href="printmatinfo_8c.html#ad26766c91dfc88c559fd736d1bb6e064">printmatinfo.c</a>
, <a class="el" href="util_8h.html#ad26766c91dfc88c559fd736d1bb6e064">util.h</a>
</li>
<li>PrintMatInfoAll()
: <a class="el" href="util_8h.html#a8c62a6053be02438e1bf2da1efa06f1f">util.h</a>
, <a class="el" href="printmatinfo_8c.html#a8c62a6053be02438e1bf2da1efa06f1f">printmatinfo.c</a>
</li>
<li>ProgressBar()
: <a class="el" href="progressbar_8c.html#afac4bb91f0e22a14a209a0f60113654d">progressbar.c</a>
, <a class="el" href="util_8h.html#afac4bb91f0e22a14a209a0f60113654d">util.h</a>
</li>
<li>PSolve()
: <a class="el" href="precond_8c.html#a26a82305d86917d32992af0031acd675">precond.c</a>
</li>
<li>PVodeInit()
: <a class="el" href="mytscreatepvode_8c.html#a56b55de0386618edfef4220e5b7b078a">mytscreatepvode.c</a>
</li>
<li>PVodeReInit()
: <a class="el" href="mytscreatepvode_8c.html#a4ca0e9d74cde3d8e01ad9701426444da">mytscreatepvode.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

